@charset "utf-8";
body {
    margin-bottom: 0px;
    margin-top: 0px;
    background-color: rgba(90,134,91,1.00);
    font-family: 'Barlow', sans-serif;
    font-family: 'Poltawski Nowy', serif;
    font-family: 'Poppins', sans-serif;
}
/* CSS Document */

#container {
    width: 1000px;
    height: auto;
    min-width: 1000px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    background-color: rgba(210,225,230,1.00);
    margin-top: 20px;
    display: block;
    word-spacing: 2px;
    font-weight: 500;
    font-size: large;
}
header  {
    margin-top: -20px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    text-align: center;
}
article {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 15px;
}
article p {
    font-style: italic;
    font-weight: 400;
}
.round {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 20px;
}
.round h3 {
    margin-left: 10px;
    line-height: 10px;
}
.round img {
    margin-left: 15px;
    width: 135px;
    height: 100px;
}
.round p {
    margin-left: 10px;
}
.round p a:link  , .round p a:hover{
    color: rgba(7,73,205,1.00);
    font-style: italic;
    text-decoration: none;
    font-weight: bold;
}
.round p a:active    , .round p a:visited{
    color: rgba(7,73,205,1.00);
    font-style: italic;
    text-decoration: none;
    font-weight: bold;
}
.round ul   {
    text-decoration: none;
    text-transform: none;
    list-style-type: none;
}
